[Desktop Entry]
Name=Quick Copy & Move

Comment=Kuick configuration module

Keywords=kuick;copy;move;

Icon=edit-copy
Type=Application
Exec=tdecmshell kcmkuick
X-TDE-ModuleType=Library
X-TDE-Library=kuick
X-TDE-ParentApp=kcontrol
X-DocPath=konq-plugins/kuick/index.html
